_id: Y0cxTxE03vRTb7BO
_key: '!items!Y0cxTxE03vRTb7BO'
img: icons/skills/wounds/injury-pain-body-orange.webp
name: Toppling Strike
system:
  abilityType: ex
  actions:
    - _id: 5pyf17mbmjx5gezv
      activation:
        type: free
        unchained:
          type: free
      name: Use
  associations:
    classes:
      - Investigator
  description:
    value: >-
      <p>When the investigator deals damage with studied strike, he can perform
      a trip combat maneuver as a free action against the creature damaged by
      studied strike. This trip does not provoke attacks of opportunity.</p>

      <p>An investigator must be at least 9th level to select this talent.</p>
  sources:
    - id: PZO1129
      pages: '32'
  subType: classFeat
  tags:
    - Investigator Talent
    - Studied Combat/Strike
type: feat

